@import 'vars';

.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  align-items: center;
  padding: 0 15px;

  .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

    img {
      max-width: 274px;
      width: 100%;
      height: auto;
    }
  }

  .header {
    font-family: $font-quarantype-campfire;
    margin-top: -44px;
    max-width: 550px;
    font-style: normal;
    font-weight: 400;
    font-size: 31px;
    line-height: 67px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FF0051;
    margin-bottom: 12px;

    @media (min-width: 300px) {
        font-size: 51px;
      }
  }

  .text {
    position: relative;
    font-family: $font-archivo-semiexpanded;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 29px;
    text-align: center;
    text-transform: capitalize;
    color: #FF0051;
    max-width: 780px;
  }

  .ball1 {
    position: absolute;
    display: none;

    @media (min-width: 840px) {
      display: block;
      bottom: -250px;
      left: -40px;
      z-index: 1;
    }
  }

  .ball2 {
    position: absolute;
    display: none;

    @media (min-width: 1088px) {
      display: block;
      bottom: -340px;
      right: -140px;
      z-index: 1;
    }
  }

  .ball3 {
    position: absolute;
    display: none;

    @media (min-width: 840px) {
      display: block;
      bottom: -520px;
      right: -20px;
      z-index: 1;
    }
  }
}
